| ## Public API Reference

- Main Page
- Modules
- Namespaces
- Classes
- Files
- Related Pages

- File List
- File Members

# cstool/mapnode.h File Reference

Map node. More...

`#include "csextern.h"`
`#include "csgeom/vector3.h"`
`#include "csutil/csobject.h"`
`#include "csutil/scf_implementation.h"`
`#include "ivaria/mapnode.h"`

Go to the source code of this file.

## Classes
class | csMapNode
| A node. More...
class | csNodeIterator
| A node iterator. More...

## Detailed Description

Map node.

Definition in file mapnode.h.